RK-A2 - Bug #3562

"Send" operation should be enabled only for specific cases
05/30/2024 08:31 AM - Ayanava Karmakar

Status: Resolved Start date: 05/30/2024
Priority: Normal Due date:

Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 0.25 hour
Target version: Spent time: 0.00 hour
Description

enable "Send" button and "ENTER" button event only when both the cases are true-

a) user has typed something in the input box
b) if it is the (n+1)th question, enable only after we have shown the user the latest response from BE

as soon as "Send" is clicked or "ENTER" button is pressed, the input box should be cleared.

History

#1 - 05/30/2024 09:47 AM - Shubham Boke
- Status changed from New to In Progress

- Assignee set to Shubham Boke

#2 - 05/30/2024 10:25 AM - Shubham Boke
- % Done changed from 0 to 50

#3 - 05/30/2024 11:00 AM - Shubham Boke
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#4 - 05/30/2024 11:00 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Ayanava Karmakar

#5 - 05/30/2024 02:07 PM - Ayanava Karmakar
- Status changed from Review to Feedback

- Assignee changed from Ayanava Karmakar to Shubham Boke

#6 - 06/03/2024 04:36 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ayanava Karmakar

#7 - 06/03/2024 05:12 AM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Ram Kordale

#8 - 06/18/2024 03:30 AM - Shubham Boke

- Assignee changed from Ram Kordale to Ayanava Karmakar

#9 - 06/18/2024 03:40 AM - Shubham Boke

- Assignee changed from Ayanava Karmakar to Ram Kordale

#10 - 06/19/2024 01:20 PM - Ayanava Karmakar

- Status changed from Feedback to Resolved

#11 - 06/19/2024 01:20 PM - Ayanava Karmakar

- Assignee changed from Ram Kordale to Ayanava Karmakar
